Subject: Re: [bug#70204] [PATCH 0/4] linux-libre kernel updates (2024-04-05)

From: Leo Famulari <[email-masked]>
Date: Thu, 4 Apr 2024 21:15:08 -0400

On Fri, Apr 05, 2024 at 12:43:01AM +0200, Wilko Meyer wrote:
> There have been updates to the 6.x series kernels again. Also 6.7 will
> be EoL soon according to this commit[0], which means I'll prepare a news
> entry and a patch for removal soon-ish.

Thanks! Already there were new releases for 6.8 and 6.6, so I replaced
that commits with newer updates and pushed to 'kernel-updates'.

I would interpret upstream's 6.7 announcement to mean that it's EoL now,
so I updated to 6.8 in a subsequent push that will get its own jobset:

https://ci.guix.gnu.org/jobset/kernel-updates

I'd recommend removing 6.7 after a week or so has passed.